export default class CelestopolItem extends Item {
  /** @override */
  prepareDerivedData() {
    super.prepareDerivedData()
  }

  /** @override */
  getRollData() {
    return this.toObject(false).system
  }
}
